/* CSS Document */
.baoming_content_peixun {
	padding-bottom:10px;
	float:right;
	width:1002px;
	margin-top:15px;
	border:1px solid #28A7E1;
}

.baoming_content_peixun .baoming_w {
	width:98%;
	margin:auto;
}

.baoming_content_peixun .button_baoming {
	width:100%;
	text-align:right;
}

.baoming_content_peixun #quick_baoming {
	margin-top:16px;
	font-weight:bold;
}

.baoming_content_peixun #have_baoming {
	margin-top:16px;
	font-weight:bold;
}

.baoming_content_peixun #baoming_no_s {
	margin-top:16px;
	font-weight:bold;
}

.baoming_content_peixun #baoming_end {
	margin-top:16px;
	font-weight:bold;
}

.baoming_content_peixun .content_w {
	text-align:center;
	}
	
.baoming_content_peixun .title_p {
	font-weight:bold;
	}
	
.baoming_content_peixun .small_t_p {
	font-size:16px;
	font-weight:bold;
	color:#1D65BB;
}

.baoming_content_peixun .time_p {
	font-size:12px;
	color:#6A6A6A;
}

.baoming_content_peixun .content_t {
	text-align:left;
	border-top:1px dashed #C3C3C3;
}

.baoming_content_peixun .one_text {
	margin-top:30px;
	font-size:12px;
	text-indent: 2em;
}

.baoming_content_peixun .choose_page {
	margin-top:50px;
	text-align:center;
}

.baoming_content_peixun .page_choosed {}

.baoming_content_peixun .page_choose {
	border:1px solid #C6C6C6;
}

.baoming_content_peixun .page_k {
	text-align:center;
	width:20px;
	height:23px;
	margin-right:9px;
	padding: 7px 6px;
}
.baoming_content_peixun .download {
	text-align:left;
}
.baoming_content_peixun .download a{
	margin-left: 2em;
	line-height: 25px;
}
